/* reset browser styles */
/*html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; 
}
body {
	line-height: 1.2;
}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style: square;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 
/* end reset browser styles */

html {
	background-color: #ffffff;
	
}

.banner {
	background-color: #841130;
	vertical-align:top;
	height: 140px;
	
}

.navigation {
	background-image: url(/images/Navigation.png);
	background-repeat:repeat-x;
	width: 1000px;
	text-align:center;
	vertical-align:top;
	height: 40px;
	padding-top:10px;
}

.navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	padding-top: 30px;
}

.navigation a:link {
	font-weight: bold;
	color: #000;
	text-decoration:none;
}

.navigation a:visited {
	font-weight: bold;
	color: #000;
	text-decoration:none;
}

.navigation a:hover {
	font-weight: bold;
	color: #841130;
	text-decoration:underline;
}

h1 {
	color: #841130;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;

	padding-left: 10px;
	padding-bottom: 0px;
}

h2 {
	color: #465158;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding:10px;
}

h4 {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	font-size: 14px;
}

p {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
}

.centredBoldPara {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align:center;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	padding: 10px;
}

p img {
	float:left;
	padding-right: 10px;
}

p a {
	color: #841130;
}

p a:link {
	color: #841130;
	text-decoration:underline;
}

p a:visited {
	color: #841130;
	text-decoration:underline;
}

p a:hover{
	color: #000;
	text-decoration:none;
	font-weight:bold;
}

.numberOL {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	margin-left: 20px;
}

.bullet li {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	margin-left: 20px;
	list-style-type:disc;
}

.subbullet li {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	margin-left: 20px;
	list-style-type:circle;
}

.bullet li a:link {
	color: #841130;
	text-decoration:underline;
}

.bullet li a:visited {
	color: #841130;
	text-decoration:underline;
}

.bullet li a:hover{
	color: #000;
	text-decoration:none;
	font-weight:bold;
}

.FrontSubSections {
	background-image: url(/images/SubSectionHeader.png);
	width: 200px;
	background-repeat:repeat;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#ffffff;
	padding: 10px;

}

.FrontSubSectionsBody {
	background-image: url(/images/SubSectionBody.png);
	width: 180px;
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#841130;
	padding: 15px;
}

.FrontSubSectionsBody p {
	padding-bottom: 5px;
	
}

.FrontSubSectionsBody a:link {
	color: #841130;
	text-decoration:none;
}

.FrontSubSectionsBody a:visited {
	color: #085388;
	text-decoration:none;
}

.FrontSubSectionsBody a:hover {
	color: #465158;
	font-weight: normal;
	text-decoration:underline;
}

.FrontSubSectionsBody a:active {
	color: #841130;
}

.ContactUs {
	vertical-align:top;
	padding: 10px;
}

.ContactUs h1 {
	color: #7D858A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
}

.ContactUs p {
	color: #7D858A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom: 5px;
}

.ContactUs a:link {
	color: #841130;
	text-decoration:none;
}

.ContactUs a:visited {
	color: #085388;
	text-decoration:none;
}

.ContactUs a:hover {
	color: #465158;
	font-style:italic;
	text-decoration:underline;
}

.ContactUs a:active {
	color: #841130;
}





.more {
	background-image: url(/images/more.png);
	background-position:right;
	background-repeat:no-repeat;
	height: 20px;
	padding-right: 20px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
}

.more a:link {
	color: #841130;
	text-decoration:none;
}

.more a:visited {
	color: #085388;
	text-decoration:none;
}

.more a:hover {
	color: #465158;
	font-style:italic;
	text-decoration:underline;
}

.more a:active {
	color: #841130;
}

.footer {
	background-image: url(/images/footer.png);
	background-repeat: repeat-x;
	height: 55px;
	width:100%;
	margin: -10px;
}

.footer h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFF;
	text-align:right;
	margin: -2px;
}


.footer h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFF;
	text-align:left;
	margin: -2px;	
}

.footer h1 a:link {
	color: #ffffff;
	text-decoration:none;
}

.footer h1 a:visited {
	color: #ffffff;
	text-decoration:none;
}

.footer h1 a:hover {
	color: #ffffff;
	font-style:italic;
	text-decoration:underline;
}

.footer h1 a:active {
	color: #ffffff;
}

.footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFF;
	text-align:center;
	margin: 2px;
}

.footer p a:link {
	color: #ffff99;
	text-decoration:none;
}

.footer p a:visited {
	color: #ffffff;
	text-decoration:none;
}

.footer p a:hover {
	color: #ffffff;
	font-style:italic;
	text-decoration:underline;
}

.footer p a:active {
	color: #ffffff;
}

.SideMenu {
	vertical-align:top;
	padding-left: 20px;
}

.SideMenu h1 {
	color:#841130;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
	text-transform:uppercase;
	text-align: left;	
}

.SideMenu a {
	padding-bottom: 10px;
}

.SideMenu a:link {
	color:#757477;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	text-align: left;
}

.SideMenu a:visited {
	color:#757477;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	text-align: left;
}

.SideMenu a:hover {
	color:#841130;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight:normal;
	text-align: left;
}

.TitleWhiteGreyBG {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	background-color: #757477;
    border-radius: 10px 10px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	
}

.MessageBox {
	border-top: solid 4px #23469d;
	border-left: solid 1px #23469d;
	border-right: solid 1px #23469d;	
	border-bottom: solid 4px #23469d;
	line-height:normal;
}
.MessageBox h2 {
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size:14pt;
	font-weight:bold;
	text-align:left;
	padding-left: 65px;


}

.MessageBox p {
	font-family:Arial, Helvetica, sans-serif;
	color: #191516;
	text-align:center;
	font-size:10pt;
}

.MessageBox img {
	float:left;
	padding-left: 20px;
	padding-top:20px;
}
